<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJKHBAoD3iO9zel+YJb51mBpCmBH1Aa3WOgzRJaVH8kwgw4mF5RIgDtRZhQqC3pB1Q7Gy4qoxIL3Yg4SOYtaKWuZ4CabDufkYCg==</string>
</map>
